Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the 'easier yet is lsof' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
easier yet is lsof
Authored by: Anonymous on May 21, '01 04:49:50AM

Whenever is use lsof, i get a warning that says compiled for darwin 1.0, current version is 1.3.3. Is there a way to recompile this, or should i just not worry about it?



[ Reply to This | # ]